RubyGems Navigation menu

error_message_on 0.0.12

Single error message for Rails Form

Gemfile
          gem 'error_message_on', '~> 0.0.12'
  
  
  
  
  
  
  

install
          gem install error_message_on
  
  
  
  
  
  
  

Authors:

  • Andrey

Owners:

Licenses:

  • MIT

Total downloads 2,139

For this version 760

Required Ruby Version: None

Links:

Versions:

  1. 0.0.12 - August 20, 2013 (6 KB)
  2. 0.0.11 - July 25, 2013 (6 KB)
  3. 0.0.1 - March 23, 2013 (6 KB)